Changeset 108763 in spip-zone


Ignore:
Timestamp:
Feb 2, 2018, 8:38:51 PM (20 months ago)
Author:
p@…
Message:

On a plus besoin de ce code de compatibilité SPIP 1.9

Location:
_plugins_/crayons/branches/v3/inc
Files:
1 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/crayons/branches/v3/inc/crayons.php

    r102858 r108763  
    1212
    1313define('_PREG_CRAYON', ',crayon\b[^<>\'"]+?\b((\w+)-(\w+)-(\w+(?:-\w+)*))\b,');
    14 
    15 // Compatibilite pour 1.92 : on a besoin de sql_fetch et table_objet_sql
    16 if ($GLOBALS['spip_version_code'] < '1.93' and $f = charger_fonction('compat_crayons', 'inc')) {
    17         $f();
    18 }
    1914
    2015// Autoriser les crayons sur les tables non SPIP ?
Note: See TracChangeset for help on using the changeset viewer.